html {
    background: rgb(116, 227, 255);
   font-family: Arial, Helvetica, sans-serif;
   cursor: url(cursor.png),auto;
}
.table {
    border: 2px solid green;
background-color: rgb(151, 255, 151);
border-radius: 30px;
text-align: center;
margin: 10em;
padding: 5em;
color: rgb(16, 163, 0);
}
.a {
    background-color: greenyellow;
    color: rgb(0, 0, 0);
    transition: 1s;
    margin: 1em;
    padding: 1em;
}
.a:hover {
    background-color: green;
    border-radius: 2em;
    cursor: url(cursor1.png),auto;
    }
    a:hover {
    cursor: url(cursor1.png),auto;
        }
img {
    border-radius: 30px;
    border: 3px dashed rgb(9, 198, 255);
    transition: 1s;
}
li {
    transition: 1s;
    margin: 2.5em;
}
li:hover {
    transform: scale(1.1);
}
h1 {
    font-size: 3em;
}
.text-side {
    margin-left: 1em;
    margin-right: 1em;
}
.text-action {
    align-items: center;
}

.container{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    height: auto;
}

.block{
    width: auto;
    height: auto;
}
#tab {
    display: table;
    border-radius: 30px;
    background-color: aquamarine;
    border: 3px solid aqua;
}
#row {
display: table-row;
}
.cell {
    background-color: rgb(127, 255, 144);
    border: 3px solid rgb(0, 255, 64);
    padding: 1em;
    border-radius: 15px;
    display: table-cell;
    font-weight: bolder;
    transition: 1s;
}
.cell-in {
    background-color: rgb(225, 127, 255);
    border: 3px solid rgb(195, 0, 255);
    color: blueviolet;
    border-radius: 20px;
    display: table-cell;
    padding: 1em;
    font-weight: bolder;
    font-family: 'Courier New', Courier, monospace;
    transition: 1s;
}
.cell:hover {
    transform: scale(1.1);
}
.cell-in:hover {
    transform: scale(1.1);
}
#icon {
position: fixed;
align: right;
}
footer {
    background-color: rgb(145, 183, 255);
    border-radius: 30px;
    border: 4px solid rgb(52, 140, 255);
    font-size: 3em;
}
p {
    font-size: 28px;
}